h1,h2,p {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

nav{
    display: flex;
    flex-direction: row;
}



.two-column {
    display: flex;
    justify-content: space-around;
    width: 60vw;
    margin: 0 auto;
}

.two-column img { 
    max-width: 45%;
    object-fit: cover; 
}

.two-column p {
    max-width: 45%;
}

a.back-button {
    font-family: Arial, Helvetica, sans-serif;
    position: fixed;       /* blijft linksboven staan */
    top: 20px;             /* afstand vanaf de bovenkant */
    left: 20px;            /* afstand vanaf de linkerkant */
    text-decoration: none;  /* geen lijntje onder de tekst */
    color: black;           /* kleur van de tekst */
    font-weight: bold;      /* optioneel, iets opvallender */
    font-size: 30px;        /* pas grootte aan naar wens */
    z-index: 1000;          /* staat boven andere elementen */
}

a.back-button:hover {
    opacity: 0.7;          /* subtiele hover effect */
}

.clickable {
    cursor: pointer;
    transition: transform 2s;
}

.clickable:active {
    transform: scale(3);
}

body {background-color: rgb(255, 255, 255);}

.installation {
    width: 30%;
    display: block;
    margin: 40px auto;
}


.video-container {
    position: relative;
    width: 60%;           /* pas aan naar wens */
    padding-bottom: 33.75%; /* verhouding 16:9 (9/16*100) */
    height: 0;
    margin: 20px auto;     /* centreert de video */
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}